thunar-volman 0.3.80-4 source package in Ubuntu

Changelog

thunar-volman (0.3.80-4) unstable; urgency=low

  [ Stefan Ott ]
  * Fix debian/watch

  [ Yves-Alexis Perez ]
  * debian/patches
    - 02_fix-race-asking-passphrase-twice added, don't ask twice for
      passphrase on encrypted volumes (Xfce #5416).
  * debian/control:
    - update standards version to 3.8.4.
 -- Lionel Le Folgoc <email address hidden>   Mon,  22 Mar 2010 18:41:02 +0000

Upload details

Uploaded by:
Lionel Le Folgoc
Uploaded to:
Lucid
Original maintainer:
Debian Xfce Maintainers
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
thunar-volman_0.3.80.orig.tar.gz 458.3 KiB 106b89101818bde02295e70a3ae52bd1769c88cd817ebbf9352a385b0f4ebfcf
thunar-volman_0.3.80-4.diff.gz 4.6 KiB 25b03097a1d1b11fb120b7d48f7d4a76fa12d167c368b5fe3fbd86a0ebc6282f
thunar-volman_0.3.80-4.dsc 2.0 KiB 4eb753e2367049d5640c1ebbd89d4fde818e45d86f42935ddbdaa1134db4355f

Available diffs

View changes file

Binary packages built by this source

thunar-volman: No summary available for thunar-volman in ubuntu natty.

No description available for thunar-volman in ubuntu natty.